## xfwm4 4.6.2

=== debian/changelog ===
xfwm4 (4.6.2-1~bpo50+1) lenny-backports; urgency=low

  * Rebuild for lenny-backports.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 17 Aug 2010 21:32:57 +0200

xfwm4 (4.6.2-1) unstable; urgency=low

  [ Stefan Ott ]
  * debian/watch edited to track Xfce archive reorganisation.

  [ Yves-Alexis Perez ]
  * New upstream release.
  * debian/control
    - update standards version to 3.8.4.
    - add depends on ${misc:Depends}.
    - debhelper build-dep bumped for overrides support.
  * Switch to 3.0 (quilt) source format.
  * debian/rules:
    - switch to tiny debhelper 7 rules.
  * debian/docs: use dh_installdocs to install docs.
  * debian/manpages: use dh_installman to install manpages.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 22 May 2010 19:04:10 +0200

xfwm4 (4.6.1-1) unstable; urgency=low

  * New upstream release.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 19 Apr 2009 18:30:15 +0200

xfwm4 (4.6.0-2) unstable; urgency=low

  * Upload to unstable, and mark fixed bugs as such:
    - warn user about shortcut conflicts.                       closes: #370482
    - allow user to disable blinking windows (in accessibility) closes: #500949
    - keyboard shortcut themes don't exist in 4.6 anymore, this closes: #434480
    - mouse position after wrap follows the wrap distance.      closes: #380480
  * debian/rules:
    - add -Wl,-z,defs -Wl,--as-needed to LDFLAGS.
    - install manpages using dh_installman.
  * debian/compat bumped to 7.
  * debian/control:
    - update standards version to 3.8.1.
    - move to xfce section.
  * add manpages for all binaries.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 04 Apr 2009 01:35:58 +0200

xfwm4 (4.6.0-1) experimental; urgency=low

  [ Yves-Alexis Perez ]
  [ Xfce 4.6 Alpha “Pinkie”]
  * new upstream alpha release.
  * debian/control:
    - update standards version to 3.8.0.
    - update build dep for Xfce 4.6 Alpha release.
    - remove build dep on quilt.
    - add build dep on intltool.
  * debian/patches:
    - 01_filter-grab-ungrab-events dropped, merged upstream.
    - 02_exit-on-selectionclear too.
    - 03_fix-compositing-overlay as well. 
    - 04_fix-automaximize-on-move ... 
    - 05_awn-focus.patch finally.
  * debian/rules, debian/lintian:
    - remove all references to mcs.
    - remove references to quilt.
    - stop messing with config.{guess,sub}.

  [ Xfce 4.6 Beta 1 “Fuzzy”]
  * new upstream beta release.
  * debian/control:
    - update build-deps for Fuzzy.

  [ Xfce 4.6 Beta 2 “Hopper”]
  * new upstream beta release.
  * debian/control:
    - update build-deps for Hopper.
  * debian/patches:
    - 01_fix-maximize-bug, fix maximization bug.                closes: #508352

  [ Xfce 4.6 Beta 3 “Tuco-tuco”]
  * new upstream beta release.
  * debian/control:
    - update build-deps for “Tuco-Tuco”.
  * debian/rules:
    - replace dh_clean -k by dh_prep.
    - install NEWS file.

  [ Xfce 4.6 RC1 “Capybara” ]
  * new upstream release candidate.
  * debian/control:
    - update build-deps for “Capybara”.

  [ Xfce 4.6 ]
  * new upstream release.
    - fix various compositing issues.                           closes: #483070
    - fix support for win_gravity wm hint.                      closes: #448443
    - fix iconification with skip_taskbar.                      closes: #491817
  * debian/control:
    - update build-deps for 4.6.
    - bump build-dep on debhelper for dh_prep.
    - drop build-dep on quilt, now useless.
  * debian/copyright:
    - update dates, copyrights and licensing informations.
  * debian/patches:
    - 01_fix-maximize-bug dropped, merged upstream.
  * debian/rules:
    - remove calls to quilt patch rules

  [ Michael Casadevall ]
  [ Xfce 4.6 Beta 1 "Fuzzy" ]
  * debian/rules:
    - Added --libexecdir=\$${prefix}/lib to compily with Debian policy
  * debian/control:
    - Added myself to uploaders


 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 28 Feb 2009 13:41:49 +0100

xfwm4 (4.4.2-5) unstable; urgency=low

  * switch to triggers:
    - debian/{postinst,prerm}: remove xfce-mcs-manager refresh.
    - debian/control: version the Recommends: on xfce4-mcs-manager.
  * debian/control:
    - remove Martin Loschwitz from Uploaders.
    - drop Conflicts/Replaces against old xfwm4-themes not in Etch.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 18 May 2008 19:58:55 +0200

xfwm4 (4.4.2-4) unstable; urgency=low

  * debian/patches: 
    - 01_filter-grab-ungrab-events added, prevents redrawing the frame twice.
      (Xfce r26363).
    - 02_exit-on-selectionclear added, improve “--replace” protocol.
      (Xfce #2374 and r26585).
    - 03_compositing-overlay added, fix compositing with overlay
      windows (video players and screensavers).
      Xfce #3849, taken from r26691.                            closes: #476396
    - 04_fix-automaximize-on-move added. (Xfce r26966)
    - 01_awn-focus moved to 05_awn-focus.
  * debian/copyright: update dates.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 17 May 2008 16:58:28 +0200

xfwm4 (4.4.2-3) unstable; urgency=low

  * debian/patches: 01_awn-focus added, fix focus problems with
    avant-window-navigator in some cases. Xfce #3439.           closes: #463647

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 28 Mar 2008 23:52:59 +0100

xfwm4 (4.4.2-2) unstable; urgency=low

  * debian/watch: narrow regexp so we don't match xfwm4-themes. Thanks
    Antonio Terceiro.                                           closes: #462462
  * debian/control:
    - updated my email address.
    - updated standards version to 3.7.3 (no changes needed).
  * debian/copyright: use © sign.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 02 Mar 2008 01:18:01 +0100

xfwm4 (4.4.2-1) unstable; urgency=low

  [ Simon Huggins ]
  * Use kill -s to keep Hurd and lintian happy at the same time.
  * debian/control: Move fake Homepage field to a real one now dpkg
    supports it.
  * Add Vcs-* headers to debian/control

  [ Yves-Alexis Perez ]
  * New upstream release.

