=== debian/control ===
Source: xfwm4
Section: xfce
Priority: optional
Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Emanuele Rocca <ema@debian.org>, Simon Huggins <huggie@earth.li>, Yves-Alexis Perez <corsac@debian.org>, Michael Casadevall <sonicmctails@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), libgtk2.0-dev (>= 2.10.6),
 libxft-dev, libxdamage-dev, libxrender-dev, libxcomposite-dev,
 libxfixes-dev, chrpath, libglade2-dev, libxfce4util-dev (>= 4.6.0),
 libxfcegui4-dev (>= 4.6.0), libxfconf-0-dev, libwnck-dev, intltool
Standards-Version: 3.8.4
Homepage: http://www.xfce.org/
Vcs-Svn: svn://svn.debian.org/pkg-xfce/desktop/trunk/xfwm4/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/desktop/trunk/xfwm4/

Package: xfwm4
Section: xfce
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: xfwm4-themes, librsvg2-common
Suggests: xfce4
Provides: x-window-manager
Description: window manager of the Xfce project
 This package contains xfwm4 which is the window manager for Xfce4.  It is
 designed to run with the rest of Xfce4 but makes a capable window manager
 for GNOME or KDE.
 .
 Install xfwm4 if you want a small, resource saving window manager which
 complies to the standards defined at http://www.freedesktop.org/. Without
 xfce4 installed this only gives you a window manager not the full
 environment.
