=== debian/rules ===
#!/usr/bin/make -f

LDFLAGS+=-Wl,-z,defs -Wl,--as-needed
ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

override_dh_auto_configure:
	dh_auto_configure -- --enable-compositor --libexecdir=\$${prefix}/lib

override_dh_install:
	chrpath -d -k `pwd`/debian/xfwm4/usr/bin/*

%:
	dh $@
