## xfwm4 4.7.1

=== debian/changelog ===
xfwm4 (4.7.1-0ubuntu1) natty; urgency=low

  * Upload to natty (pkg-xfce svn r4590), no Ubuntu changes.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 28 Nov 2010 13:32:50 +0100

xfwm4 (4.7.1-1) UNRELEASED; urgency=low

  [ Lionel Le Folgoc ]
  * New upstream development release.
  * debian/control: add myself to Uploaders.
  * debian/rules: stop overridding libexecdir; no need to pass
    --enable-compositor, it's already the default nowadays.

  [ Yves-Alexis Perez ]
  * debian/control:
    - update standards version to 3.9.1.
    - refresh build-deps for Xfce 4.7.
    - build-conflicts against libxfcegui4-dev to be sure to pick kbd headers
      from libxfce4ui-dev.
    - add build-dep on hardening-includes.
  * debian/rules:
    - pick {C,LD}FLAGS from dpkg-buildflags.
    - add hardening flags to {C,LD}FLAGS. 
  * debian/patches:
    - 01_implement-session-handling added, restore session handling.

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 26 Nov 2010 19:50:43 +0100
