=== debian/control ===
--- 
+++ 
@@ -1,13 +1,18 @@
 Source: xfwm4
 Section: xfce
 Priority: optional
-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
-Uploaders: Emanuele Rocca <ema@debian.org>, Simon Huggins <huggie@earth.li>, Yves-Alexis Perez <corsac@debian.org>, Michael Casadevall <sonicmctails@gmail.com>
+Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
+Uploaders: Emanuele Rocca <ema@debian.org>, Simon Huggins <huggie@earth.li>,
+ Yves-Alexis Perez <corsac@debian.org>, Michael Casadevall <sonicmctails@gmail.com>,
+ Lionel Le Folgoc <mrpouit@gmail.com>
 Build-Depends: debhelper (>= 7.0.50~), libgtk2.0-dev (>= 2.10.6),
  libxft-dev, libxdamage-dev, libxrender-dev, libxcomposite-dev,
- libxfixes-dev, chrpath, libglade2-dev, libxfce4util-dev (>= 4.6.0),
- libxfcegui4-dev (>= 4.6.0), libxfconf-0-dev, libwnck-dev, intltool
-Standards-Version: 3.8.4
+ libxfixes-dev, chrpath, libglade2-dev, libxfce4util-dev (>= 4.7.0),
+ libxfce4ui-1-dev (>= 4.7.0), libxfconf-0-dev, libwnck-dev, intltool,
+ hardening-includes
+Build-Conflicts: libxfcegui4-dev (<< 4.7.0)
+Standards-Version: 3.9.1
 Homepage: http://www.xfce.org/
 Vcs-Svn: svn://svn.debian.org/pkg-xfce/desktop/trunk/xfwm4/
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/desktop/trunk/xfwm4/
