=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/hardening-includes/hardening.make

CFLAGS=$(shell dpkg-buildflags --get CFLAGS)
LDFLAGS=$(shell dpkg-buildflags --get LDFLAGS)
LDFLAGS+=$(HARDENING_LDFLAGS) -Wl,-z,defs -Wl,--as-needed -Wl,-O1
CFLAGS+=$(HARDENING_CFLAGS)

override_dh_auto_configure:
	dh_auto_configure
	find .pc -type f -name '*.c' -exec echo '{}' >> po/POTFILES.skip \;

override_dh_auto_clean:
	rm -f po/POTFILES.skip
	dh_auto_clean


override_dh_install:
	chrpath -d -k `pwd`/debian/xfwm4/usr/bin/*

%:
	dh $@
