## xfwm4 4.7.2

=== debian/changelog ===
xfwm4 (4.7.2-0ubuntu1) natty; urgency=low

  * New upstream development release.
  * Resync packaging with pkg-xfce svn: drop patch included upstream, drop
    unused overrides from debian/rules.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 04 Dec 2010 15:17:29 +0100
