## xfwm4 4.7.3

=== debian/changelog ===
xfwm4 (4.7.3-0ubuntu1) natty; urgency=low

  * New upstream development release.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 05 Dec 2010 17:31:22 +0100
