## xfwm4 4.7.4

=== debian/changelog ===
xfwm4 (4.7.4-0ubuntu1) natty; urgency=low

  * New upstream development release.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Mon, 03 Jan 2011 20:47:16 +0100
