## xfwm4 4.8.0

=== debian/changelog ===
xfwm4 (4.8.0-0ubuntu2) natty; urgency=low

  * debian/patches:
    - 0001-Allow-images-without-an-alpha-channel-to-be-used-in-.patch: fix
      disappearing window buttons for PNGs without alpha channel (should fix
      the optipng'd "greybird").
    - series: add the patch above.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Thu, 27 Jan 2011 21:02:27 +0100

xfwm4 (4.8.0-0ubuntu1) natty; urgency=low

  * New upstream release.
  * debian/control: bump minimum required versions for Xfce 4.8 libs.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 23 Jan 2011 15:14:18 +0100
