## xfwm4 4.8.1

=== debian/changelog ===
xfwm4 (4.8.1-0ubuntu1) natty; urgency=low

  * New upstream bugfix release.
  * debian/patches/*: dropped, included upstream.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 30 Jan 2011 18:23:41 +0100
