=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
  Lionel Le Folgoc <mrpouit@gmail.com>
 Build-Depends: debhelper (>= 7.0.50~), libgtk2.0-dev (>= 2.10.6),
  libxft-dev, libxdamage-dev, libxrender-dev, libxcomposite-dev,
- libxfixes-dev, chrpath, libglade2-dev, libxfce4util-dev (>= 4.7.0),
- libxfce4ui-1-dev (>= 4.7.5), libxfconf-0-dev, libwnck-dev, intltool,
+ libxfixes-dev, chrpath, libglade2-dev, libxfce4util-dev (>= 4.8.0),
+ libxfce4ui-1-dev (>= 4.8.0), libxfconf-0-dev, libwnck-dev, intltool,
  hardening-includes
 Build-Conflicts: libxfcegui4-dev (<< 4.7.0)
 Standards-Version: 3.9.1
