## xfwm4 4.8.2

=== debian/changelog ===
xfwm4 (4.8.2-0ubuntu1) oneiric; urgency=low

  * Upload pkg-xfce trunk (r6052) to oneiric.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Fri, 23 Sep 2011 20:25:39 +0200

xfwm4 (4.8.2-1) UNRELEASED; urgency=low

  * New upstream release, including:
    - Updated Dutch translation.                                    lp: #781061

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Thu, 22 Sep 2011 21:34:26 +0200

xfwm4 (4.8.1-4) unstable; urgency=low

  * debian/*.1:
    - update manpages
  * debian/xfwm4.1:
    - pick manpage from help2man, provide all xfwm4 options.    closes: #632714
    - correct the doc path in the "See Also" section.           closes: #632709

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 04 Sep 2011 22:12:56 +0200

xfwm4 (4.8.1-3) unstable; urgency=low

  * Upload to unstable.
  * debian/control:
    - drop Emanuele, Simon and Michael from uploaders, thanks to them.
    - update standards version to 3.9.2.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 19 Apr 2011 16:45:48 +0200

xfwm4 (4.8.1-2) experimental; urgency=low

  * debian/control:
    - update xfconf build-dep to 4.8.

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 07 Mar 2011 08:03:27 +0100

xfwm4 (4.8.1-1) experimental; urgency=low

  [ Lionel Le Folgoc ]
  * New upstream bugfix release.
  * debian/control: add myself to Uploaders.
  * debian/rules: stop overridding libexecdir; no need to pass
    --enable-compositor, it's already the default nowadays.

  [ Yves-Alexis Perez ]
  * New upstream development release.
  * debian/control:
    - update standards version to 3.9.1.
    - refresh build-deps for Xfce 4.7.
    - build-conflicts against libxfcegui4-dev to be sure to pick kbd headers
      from libxfce4ui-dev.
    - add build-dep on hardening-includes.
  * debian/rules:
    - pick {C,LD}FLAGS from dpkg-buildflags.
    - add hardening flags to {C,LD}FLAGS. 
    - drop useless chrpath call.
  * add an xfwm4-dbg package.
  * debian/copyright updated for new release.

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 14 Feb 2011 23:25:11 +0100
