=== debian/control ===
--- 
+++ 
@@ -3,16 +3,15 @@
 Priority: optional
 Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
-Uploaders: Emanuele Rocca <ema@debian.org>, Simon Huggins <huggie@earth.li>,
- Yves-Alexis Perez <corsac@debian.org>, Michael Casadevall <sonicmctails@gmail.com>,
+Uploaders: Yves-Alexis Perez <corsac@debian.org>, 
  Lionel Le Folgoc <mrpouit@gmail.com>
 Build-Depends: debhelper (>= 7.0.50~), libgtk2.0-dev (>= 2.10.6),
  libxft-dev, libxdamage-dev, libxrender-dev, libxcomposite-dev,
  libxfixes-dev, chrpath, libglade2-dev, libxfce4util-dev (>= 4.8.0),
- libxfce4ui-1-dev (>= 4.8.0), libxfconf-0-dev, libwnck-dev, intltool,
+ libxfce4ui-1-dev (>= 4.8.0), libxfconf-0-dev (>= 4.8.0), libwnck-dev, intltool,
  hardening-includes
 Build-Conflicts: libxfcegui4-dev (<< 4.7.0)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://www.xfce.org/
 Vcs-Svn: svn://svn.debian.org/pkg-xfce/desktop/trunk/xfwm4/
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/desktop/trunk/xfwm4/
@@ -33,3 +32,12 @@
  complies to the standards defined at http://www.freedesktop.org/. Without
  xfce4 installed this only gives you a window manager not the full
  environment.
+
+Package: xfwm4-dbg
+Section: debug
+Architecture: any
+Priority: extra
+Depends: ${shlibs:Depends}, ${misc:Depends}, xfwm4 (= ${binary:Version})
+Description: window manager of the Xfce project (debugging symbols)
+ This package contains debugging symbols for xfwm4, the Xfce window manager.
+ Install it if you need to debug issues in xfwm4.
