=== debian/rules ===
--- 
+++ 
@@ -9,5 +9,8 @@
 
 export CFLAGS LDFLAGS
 
+override_dh_strip:
+	dh_strip --dbg-package=xfwm4-dbg
+
 %:
 	dh $@
