## xfwm4 4.8.3

=== debian/changelog ===
xfwm4 (4.8.3-1ubuntu1) precise; urgency=low

  * debian/patches:
    - xubuntu_themeable-tabwin.patch: added, cherry-picked from master to let
      the small alt+tab window be themeable.
  * debian/control: demote xfwm4-themes from Recommends to Suggests, per
    <https://blueprints.launchpad.net/ubuntu/+spec/other-p-xubuntu-cleanthemes>.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Wed, 18 Jan 2012 22:31:11 +0100

xfwm4 (4.8.3-1) unstable; urgency=low

  [ Lionel Le Folgoc ]
  * New upstream release, including:
    - Fix crash in signal handler.                                  lp: #495361
  * debian/patches:
    - 0001-Do-not-enforce-the-size-increment-only-if-the-size-r.patch: dropped,
      included upstream.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 20 Dec 2011 08:39:20 +0100

xfwm4 (4.8.2-1) unstable; urgency=low

  [ Lionel Le Folgoc ]
  * New upstream release, including:
    - Updated Dutch translation.                                    lp: #781061

  [ Yves-Alexis Perez ]
  * debian/patches:
    - 0001-Do-not-enforce-the-size-increment-only-if-the-size-r added,
      cherry-picked from upstream.
  * debian/rules:
    - use dpkg-dev hardening support
  * debian/control:
    - update dpkg-dev and debhelper build-dep for hardening support
    - drop build-dep on hardening-includes.
  * debian/compat bumped to 9 for hardening support.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 11 Oct 2011 14:14:04 +0200
