=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>, 
  Lionel Le Folgoc <mrpouit@gmail.com>
-Build-Depends: debhelper (>= 7.0.50~), libgtk2.0-dev (>= 2.10.6),
+Build-Depends: dpkg-dev (>= 1.16.1), debhelper (>= 8.9.4), 
+ libgtk2.0-dev (>= 2.10.6),
  libxft-dev, libxdamage-dev, libxrender-dev, libxcomposite-dev,
  libxfixes-dev, chrpath, libglade2-dev, libxfce4util-dev (>= 4.8.0),
- libxfce4ui-1-dev (>= 4.8.0), libxfconf-0-dev (>= 4.8.0), libwnck-dev, intltool,
- hardening-includes
+ libxfce4ui-1-dev (>= 4.8.0), libxfconf-0-dev (>= 4.8.0), libwnck-dev, intltool
 Build-Conflicts: libxfcegui4-dev (<< 4.7.0)
 Standards-Version: 3.9.2
 Homepage: http://www.xfce.org/
@@ -20,8 +20,8 @@
 Section: xfce
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Recommends: xfwm4-themes, librsvg2-common
-Suggests: xfce4
+Recommends: librsvg2-common
+Suggests: xfce4, xfwm4-themes
 Provides: x-window-manager
 Description: window manager of the Xfce project
  This package contains xfwm4 which is the window manager for Xfce4.  It is
