## xfwm4 4.10.0

=== debian/changelog ===
xfwm4 (4.10.0-2ubuntu1) quantal; urgency=low

  * Merge from Debian experimental, remaining Ubuntu change:
    - debian/control: demote xfwm4-themes from Recommends to Suggests, per
      <https://blueprints.launchpad.net/ubuntu/+spec/other-p-xubuntu-cleanthemes>.
  * debian/patches:
    - 0002-Implement-NET_WM_MOVERESIZE_CANCEL-message-bug-8949.patch: added,
      fix window grab/move triggered on mouse click with gtk3. lp: #1001936

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 29 Jul 2012 19:43:55 +0200

xfwm4 (4.10.0-2) experimental; urgency=low

  * debian/patches:
    - 0001-Revert-part-of-git-commit-8637c3a-as-this-breaks-del added, fix
      deletion of current workspace sometime deleting the last one.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 22 Jul 2012 19:49:17 +0200

xfwm4 (4.10.0-1ubuntu1) quantal; urgency=low

  * Merge from Debian experimental, remaining Ubuntu change:
    - debian/control: demote xfwm4-themes from Recommends to Suggests, per
      <https://blueprints.launchpad.net/ubuntu/+spec/other-p-xubuntu-cleanthemes>.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Fri, 18 May 2012 20:09:10 +0200

xfwm4 (4.10.0-1) experimental; urgency=low

  * New upstream stable release.
  * debian/control: revert to unversioned libxfce4util-dev, bump required
    versions for Xfce 4.10.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Sat, 05 May 2012 13:54:09 +0200

xfwm4 (4.9.1-1) experimental; urgency=low

  * New upstream development release.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Sun, 15 Apr 2012 16:02:46 +0200

xfwm4 (4.9.0-1) experimental; urgency=low

  * New upstream development release.
  * debian/control:
    - update build-deps for Xfce 4.9pre1
    - update standards version to 3.9.3.
    - update debhelper build-dep to 9. 
  * debian/rules:
    - build with --parallel.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 08 Apr 2012 22:13:15 +0200
