=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Priority: optional
 Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
-Uploaders: Yves-Alexis Perez <corsac@debian.org>, 
+Uploaders: Yves-Alexis Perez <corsac@debian.org>,
  Lionel Le Folgoc <mrpouit@gmail.com>
-Build-Depends: dpkg-dev (>= 1.16.1), debhelper (>= 8.9.4), 
- libgtk2.0-dev (>= 2.10.6),
- libxft-dev, libxdamage-dev, libxrender-dev, libxcomposite-dev,
- libxfixes-dev, chrpath, libglade2-dev, libxfce4util-dev (>= 4.8.0),
- libxfce4ui-1-dev (>= 4.8.0), libxfconf-0-dev (>= 4.8.0), libwnck-dev, intltool
+Build-Depends: dpkg-dev (>= 1.16.1), debhelper (>= 9),
+ libgtk2.0-dev (>= 2.14), libxft-dev, libxdamage-dev, libxrender-dev,
+ libxcomposite-dev, libxfixes-dev, chrpath, libglade2-dev,
+ libxfce4util-dev (>= 4.10.0), libxfce4ui-1-dev (>= 4.10.0),
+ libxfconf-0-dev (>= 4.10.0), libwnck-dev, intltool, libstartup-notification0-dev
 Build-Conflicts: libxfcegui4-dev (<< 4.7.0)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://www.xfce.org/
 Vcs-Svn: svn://svn.debian.org/pkg-xfce/desktop/trunk/xfwm4/
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/desktop/trunk/xfwm4/
