=== debian/rules ===
--- 
+++ 
@@ -7,4 +7,4 @@
 	dh_strip --dbg-package=xfwm4-dbg
 
 %:
-	dh $@
+	dh $@ --parallel
