## xfwm4 4.10.1

=== debian/changelog ===
xfwm4 (4.10.1-3) unstable; urgency=medium

  * debian/control:
    - demote xfwm4-themes to Suggests.
    - update standards version to 3.9.6.

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 24 Oct 2014 14:45:58 +0200

xfwm4 (4.10.1-2) unstable; urgency=low

  [ Yves-Alexis Perez ]
  * debian/xfm4.1, debian/xfwm4-settings.1, debian/xfwm4-tweaks-settings.1,
    debian/xfwm4-workspace-settings.1:
    - update manpages provided by Debian package.               closes: #714026
  * debian/rules:
    - disable silent rules.

  [ Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org

  [ Jackson Doak ]
  * debian/postinst, debian/prerm:
    - replace -e in shebang with set -e
  * debian/control:
    - bump standards-version to 3.9.4

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 21 Sep 2013 18:23:33 +0200

xfwm4 (4.10.1-1) unstable; urgency=low

  * New upstream release.
  * Upload to unstable.
  * debian/patches:
    - 0001-Revert-part-of-git-commit-8637c3a-as-this-breaks-del,
    0002-Implement-NET_WM_MOVERESIZE_CANCEL-message-bug-8949,
    0003-Some-small-optimizations-in-placement-code,
    01_implement-NET_WM_MOVERESIZE_CANCEL-message dropped, included upstream.
  * debian/rules:
    - enable all hardening flags.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 21 May 2013 23:37:03 +0200

xfwm4 (4.10.0-4) experimental; urgency=low

  * debian/patches:
    - 0003-Some-small-optimizations-in-placement-code, 0004_smart-placement
      added, improve smart placement algorithm.

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 31 Dec 2012 08:52:20 +0100

xfwm4 (4.10.0-3) experimental; urgency=low

  * debian/patches:
    - 0002-Implement-NET_WM_MOVERESIZE_CANCEL-message-bug-8949 added, fix
      window grab/move triggered on mouse click with gtk3.      closes: #684911

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 03 Sep 2012 07:39:14 +0200

xfwm4 (4.8.3-2) unstable; urgency=low

  * debian/patches:
    - 01_implement-NET_WM_MOVERESIZE_CANCEL-message.patch: added,
      fix window grab/move triggered on mouse click with gtk3.  Closes: #684911

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Sun, 02 Sep 2012 16:31:19 +0200
