## xfwm4 4.11.1

=== debian/changelog ===
xfwm4 (4.11.1-2ubuntu2) trusty; urgency=medium

  * Don't have a maximise button if it won't work. LP: #1177116

 -- Jackson Doak <noskcaj@ubuntu.com>  Sat, 05 Apr 2014 07:34:09 +1100

xfwm4 (4.11.1-2ubuntu1) trusty; urgency=medium

  * Drop all existing ubuntu changes, fixed in debian
  * Add -DMONITOR_ROOT_PIXMAP to CPPFLAGS for xubuntu seamless greeter
    to desktop transition. LP: #1232804

 -- Jackson Doak <noskcaj@ubuntu.com>  Sat, 01 Mar 2014 19:27:21 +1100

xfwm4 (4.11.1-2) experimental; urgency=medium

  [ Mateusz Łukasik ]
  * debian/control:
    - demote xfwm4-themes to Suggests.
  * debian/patches:
    - 0001-fix-fullscreen-qt4-behavior-bug-8563 added to fix fullscreen 
    behavior with Qt4 based apps

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 28 Feb 2014 21:50:20 +0100

xfwm4 (4.11.1-1) experimental; urgency=low

  [ Yves-Alexis Perez ]
  * New upstream development release.
  * debian/patches:
    - 0004-Optimize-smart-placement-bug-5785 dropped, included upstream.
  * debian/control:
    - update standards version to 3.9.5.

  [ Lionel Le Folgoc ]
  * debian/control:
    - bump libxfce4ui-1-dev b-dep to >= 4.11.0.
    - add libdrm-dev b-dep to enable compositor vsync support.

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 16 Jan 2014 22:48:09 +0100
