=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: xfwm4
 Section: xfce
 Priority: optional
-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>,
  Lionel Le Folgoc <mrpouit@gmail.com>
-Build-Depends: dpkg-dev (>= 1.16.1), debhelper (>= 9),
+Build-Depends: dpkg-dev (>= 1.16.1), debhelper (>= 9), libdrm-dev,
  libgtk2.0-dev (>= 2.14), libxft-dev, libxdamage-dev, libxrender-dev,
  libxcomposite-dev, libxfixes-dev, chrpath, libglade2-dev,
- libxfce4util-dev (>= 4.10.0), libxfce4ui-1-dev (>= 4.10.0),
+ libxfce4util-dev (>= 4.10.0), libxfce4ui-1-dev (>= 4.11.0),
  libxfconf-0-dev (>= 4.10.0), libwnck-dev, intltool, libstartup-notification0-dev
 Build-Conflicts: libxfcegui4-dev (<< 4.7.0)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.5
 Homepage: http://www.xfce.org/
 Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/desktop/trunk/xfwm4/
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-xfce/desktop/trunk/xfwm4/
