## xfwm4 4.11.2

=== debian/changelog ===
xfwm4 (4.11.2-0ubuntu2) utopic; urgency=medium

  * d/patches/02-remove-unused-maximize-button.patch:
    - Re-introduce, mistakenly dropped last upload.

 -- Unit 193 <unit193@ubuntu.com>  Wed, 27 Aug 2014 08:17:29 -0400

xfwm4 (4.11.2-0ubuntu1) utopic; urgency=medium

  * New upstream development release.
    - Drop 02-remove-unused-maximize-button.patch and
      03-restore-original-window-size-after-untiling.patch
      applied upstream.
    - Refresh remaining patch.

 -- Unit 193 <unit193@ubuntu.com>  Fri, 25 Jul 2014 21:25:31 -0400

xfwm4 (4.11.1-2ubuntu3) utopic; urgency=medium

  * Restore original window size after untiling.

 -- Thaddäus Tintenfisch <thad.fisch@gmail.com>  Fri, 11 Apr 2014 22:17:59 +0200

xfwm4 (4.10.1-2ubuntu2) trusty; urgency=low

  * Add patch from XFCE bugzilla to fix fullscreen behavior with Qt
    based apps (LP: #1066535)

 -- Mario Limonciello <superm1@ubuntu.com>  Tue, 03 Dec 2013 15:24:16 -0600

xfwm4 (4.10.1-2ubuntu1) saucy; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/control: demote xfwm4-themes from Recommends to Suggests, per
      the 'other-p-xubuntu-cleanthemes' spec.

 -- Jackson Doak <noskcaj@ubuntu.com>  Sat, 28 Sep 2013 06:17:39 +1000

xfwm4 (4.10.1-1ubuntu1) saucy; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/control: demote xfwm4-themes from Recommends to Suggests, per
      the 'other-p-xubuntu-cleanthemes' spec.

 -- Micah Gersten <micahg@ubuntu.com>  Thu, 08 Aug 2013 22:00:03 -0500

xfwm4 (4.10.0-4ubuntu1) raring; urgency=low

  * Merge from Debian experimental, remaining Ubuntu change:
    - debian/control: demote xfwm4-themes from Recommends to Suggests, per
      the 'other-p-xubuntu-cleanthemes' spec.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 12 Jan 2013 23:44:05 +0100
