=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: xfwm4
 Section: xfce
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>,
  Lionel Le Folgoc <mrpouit@gmail.com>
@@ -17,7 +17,6 @@
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-xfce/desktop/trunk/xfwm4/
 
 Package: xfwm4
-Section: xfce
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Recommends: librsvg2-common
