## xfwm4 4.12.0

=== debian/changelog ===
xfwm4 (4.12.0-0ubuntu2) vivid; urgency=medium

  * No change rebuild for libxfce4util7

 -- Sean Davis <smd.seandavis@gmail.com>  Mon, 02 Mar 2015 20:01:06 -0500

xfwm4 (4.12.0-0ubuntu1) vivid; urgency=medium

  * New upstream release. LP: #1424887

 -- Jackson Doak <noskcaj@ubuntu.com>  Sun, 01 Mar 2015 12:51:34 +1100

xfwm4 (4.11.3-0ubuntu1) vivid; urgency=medium

  * New upstream release.
    - Fix maximizing vetically or horizontally tiled windows. LP: #1397922
    - Revert "Experiment with button events." LP: #1394439
    - Use source indication in activate window. LP: #1292122
    - Determine the maximum host name length correctly. LP: #1233107
  * Drop 0001-fix-fullscreen-qt4-behavior-bug-8563.patch,
    02-remove-unused-maximize-button.patch, fixed upstream

 -- Jackson Doak <noskcaj@ubuntu.com>  Sun, 15 Feb 2015 06:24:16 +1100
