## xfwm4 4.12.1

=== debian/changelog ===
xfwm4 (4.12.1-1ubuntu1) vivid; urgency=medium

  * Merge from debian exp. Remaining changes:
    - Add -DMONITOR_ROOT_PIXMAP to CPPFLAGS for xubuntu seamless greeter
      to desktop transition

 -- Jackson Doak <noskcaj@ubuntu.com>  Tue, 17 Mar 2015 06:37:11 +1100

xfwm4 (4.12.1-1) experimental; urgency=medium

  [ Yves-Alexis Perez ]
  * New upstream stable release.

  [ Mateusz Łukasik ]
  * Add fix-a-mishmash-between-width-and-height.patch from upstream.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 15 Mar 2015 21:49:00 +0100

xfwm4 (4.12.0-1) experimental; urgency=medium

  [ Mateusz Łukasik ]
  * New upstream release.
  * debian/control:
    - update standards version to 3.9.6
  * Remove 0001-fix-fullscreen-qt4-behavior-bug-8563.patch -- included
    upstream.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 08 Mar 2015 20:46:02 +0100

xfwm4 (4.11.2-1) experimental; urgency=medium

  [ Jackson Doak ]
  * New upstream release

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 05 Aug 2014 21:43:37 +0200
