=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: xfwm4
 Section: xfce
 Priority: optional
-Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>,
  Lionel Le Folgoc <mrpouit@gmail.com>
@@ -11,12 +11,13 @@
  libxfce4util-dev (>= 4.10.0), libxfce4ui-1-dev (>= 4.11.0),
  libxfconf-0-dev (>= 4.10.0), libwnck-dev, intltool, libstartup-notification0-dev
 Build-Conflicts: libxfcegui4-dev (<< 4.7.0)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.xfce.org/
 Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/desktop/trunk/xfwm4/
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-xfce/desktop/trunk/xfwm4/
 
 Package: xfwm4
+Section: xfce
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Recommends: librsvg2-common
