## xfwm4 4.12.2

=== debian/changelog ===
xfwm4 (4.12.2-3ubuntu1) wily; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Add -DMONITOR_ROOT_PIXMAP to CPPFLAGS for xubuntu seamless greeter
      to desktop transition

 -- Sean Davis <smd.seandavis@gmail.com>  Wed, 13 May 2015 20:21:01 -0400

xfwm4 (4.12.2-3) unstable; urgency=medium

  * debian/control:
    - don't build-dep on libdrm-dev on Hurd, it's not available. Also
      disables window preview in tab switch.                    closes: #780967
  * Upload to unstable.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 06 May 2015 16:14:27 +0200

xfwm4 (4.12.2-1) experimental; urgency=medium

  [ Mateusz Łukasik ]
  * New upstream release:
    - Remove fix-a-mishmash-between-width-and-height.patch included
      upstream.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 21 Mar 2015 19:14:37 +0100
