## xfwm4 4.12.3

=== debian/changelog ===
xfwm4 (4.12.3-1mx150+2) mx; urgency=medium

  * Add -DMONITOR_ROOT_PIXMAP to CPPFLAGS for seamless greeter
    to desktop transition with compositing, idea from Xubuntu.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Thu, 24 Dec 2015 11:53:50 -0800

xfwm4 (4.12.3-1mx140+1) mx; urgency=low

  * New release, rebuild for MX 14.
  * debian/rules: compress deb  with xz.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Thu, 21 May 2015 13:43:30 -0700

xfwm4 (4.12.3-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 17 May 2015 14:52:31 +0200
