=== debian/rules ===
--- 
+++ 
@@ -10,5 +10,8 @@
 override_dh_auto_configure:
 	dh_auto_configure -- --disable-silent-rules
 
+override_dh_builddeb:
+	dh_builddeb -- -Z xz
+
 %:
 	dh $@ --parallel
