## xfwm4 4.12.4

=== debian/changelog ===
xfwm4 (4.12.4-1) unstable; urgency=medium

  * debian/watch: track 4.12 branch.
  * New upstream bugfix release.
  * debian/patches:
    - 0001-Only-check-for-known-buttons-in-_NET_WM_MOVERESIZE removed,
    included upstream.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 26 Mar 2017 15:52:55 +0200

xfwm4 (4.12.3-3) unstable; urgency=medium

  [ Mateusz Łukasik ]
  * debian/control:
    - Update standards version to 3.9.8.
    - Drop xfwm4-dbg package.
  * Drop debian/xfwm4.menu.

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 11 Jul 2016 11:22:07 +0200

xfwm4 (4.12.3-2) unstable; urgency=medium

  * debian/patches
    - 0001-Only-check-for-known-buttons-in-_NET_WM_MOVERESIZE added, fix xfwm4
    freeze when clicking on the menu bar of KDE application.    closes: #819228
  * debian/control:
    - update standards version to 3.9.7.

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 01 Apr 2016 11:29:08 +0200
