=== debian/control ===
Source: xfwm4
Section: xfce
Priority: optional
Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>,
 Lionel Le Folgoc <mrpouit@gmail.com>
Build-Depends: dpkg-dev (>= 1.16.1), debhelper (>= 9), libdrm-dev [!hurd-any],
 libgtk2.0-dev (>= 2.14), libxft-dev, libxdamage-dev, libxrender-dev,
 libxcomposite-dev, libxfixes-dev, chrpath, libglade2-dev,
 libxfce4util-dev (>= 4.10.0), libxfce4ui-1-dev (>= 4.11.0),
 libxfconf-0-dev (>= 4.10.0), libwnck-dev, intltool, libstartup-notification0-dev
Build-Conflicts: libxfcegui4-dev (<< 4.7.0)
Standards-Version: 3.9.8
Homepage: http://www.xfce.org/
Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/desktop/trunk/xfwm4/
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-xfce/desktop/trunk/xfwm4/

Package: xfwm4
Section: xfce
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: librsvg2-common
Suggests: xfce4, xfwm4-themes
Provides: x-window-manager
Description: window manager of the Xfce project
 This package contains xfwm4 which is the window manager for Xfce4.  It is
 designed to run with the rest of Xfce4 but makes a capable window manager
 for GNOME or KDE.
 .
 Install xfwm4 if you want a small, resource saving window manager which
 complies to the standards defined at http://www.freedesktop.org/. Without
 xfce4 installed this only gives you a window manager not the full
 environment.
