## xfwm4 4.12.5

=== debian/changelog ===
xfwm4 (4.12.5-1ubuntu0.18.04.1) bionic-proposed; urgency=medium

  * SRU backport to keep maximized windows after exiting fullscreen
    videos in Firefox (LP: #1796144)

 -- Sean Davis <smd.seandavis@gmail.com>  Tue, 26 Feb 2019 22:13:52 -0500

xfwm4 (4.12.5-1ubuntu1) devel; urgency=medium

  * Merge from Debian, remaining changes:
    - Add -DMONITOR_ROOT_PIXMAP to CPPFLAGS for xubuntu seamless greeter
      to desktop transition.
    - Build-depend on libdbus-glib-1-dev due to new libxfconf.

 -- Unit 193 <unit193@ubuntu.com>  Wed, 03 Oct 2018 09:58:52 -0400

xfwm4 (4.12.5-1) unstable; urgency=medium

  * debian/watch: track 4.12 branch.
  * New upstream bugfix release.
  * d/gbp.conf added, following DEP-14
  * d/gbp.conf: update branch names for sid
  * New upstream version 4.12.5
  * d/p/0001-Only-check-for-known-buttons-in-_NET_WM_MOVERESIZE dropped
  * Moved the package to salsa.debian.org

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 14 Aug 2018 16:12:59 +0200

xfwm4 (4.12.4-1ubuntu1) devel; urgency=medium

  * Merge from Debian, remaining changes:
    - Add -DMONITOR_ROOT_PIXMAP to CPPFLAGS for xubuntu seamless greeter
      to desktop transition.
  * Build-depend on libdbus-glib-1-dev due to new libxfconf.

 -- Unit 193 <unit193@ubuntu.com>  Tue, 26 Jun 2018 00:18:11 -0400

xfwm4 (4.12.4-0ubuntu1) devel; urgency=medium

  * New upstream bugfix release.
    - Drop upstream patches.

 -- Unit 193 <unit193@ubuntu.com>  Fri, 17 Mar 2017 17:46:30 -0400

xfwm4 (4.12.3-1ubuntu2) xenial; urgency=medium

  * Merge from Debian unreleased VCS (LP: #1535112), remaining changes:
    - Add -DMONITOR_ROOT_PIXMAP to CPPFLAGS for xubuntu seamless greeter
      to desktop transition.

 -- Unit 193 <unit193@ubuntu.com>  Tue, 29 Mar 2016 18:55:14 -0400

xfwm4 (4.12.3-1ubuntu1) wily; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Add -DMONITOR_ROOT_PIXMAP to CPPFLAGS for xubuntu seamless greeter
      to desktop transition

 -- Micah Gersten <micahg@ubuntu.com>  Wed, 20 May 2015 08:36:00 -0500
