=== debian/watch ===
version=3
http://archive.xfce.org/src/xfce/xfwm4/4.12/ \
	xfwm4-([\d\.]+)\.tar\.(?:gz|bz2)
