## xfwm4 4.13.0

=== debian/changelog ===
xfwm4 (4.13.0-1mint1+sonya) sonya; urgency=medium

  * Backport 4.13.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 06 Jun 2017 20:31:15 +0100

xfwm4 (4.12.3-2) UNRELEASED; urgency=medium

  * debian/patches
    - 0001-Only-check-for-known-buttons-in-_NET_WM_MOVERESIZE added, fix xfwm4
    freeze when clicking on the menu bar of KDE application.    closes: #819228
  * debian/control:
    - update standards version to 3.9.7.

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 25 Mar 2016 09:08:20 +0100
