## xfwm4 4.13.0-2~downgrade-4.12.5-1ubuntu0.18.04.1+tara

=== debian/changelog ===
xfwm4 (4.13.0-2~downgrade-4.12.5-1ubuntu0.18.04.1+tara) tara; urgency=medium

  * Downgrade to 4.12.5-1ubuntu0.18.04.1.

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 04 Jul 2019 15:27:01 +0200
