=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: xfwm4
 Section: xfce
 Priority: optional
-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
+Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>,
  Lionel Le Folgoc <mrpouit@gmail.com>
 Build-Depends: dpkg-dev (>= 1.16.1), debhelper (>= 9), libdrm-dev [!hurd-any],
  libgtk2.0-dev (>= 2.14), libxft-dev, libxdamage-dev, libxrender-dev,
  libxcomposite-dev, libxfixes-dev, chrpath, libglade2-dev,
- libxfce4util-dev (>= 4.10.0), libxfce4ui-1-dev (>= 4.11.0),
+ libxfce4util-dev (>= 4.10.0), libxfce4ui-1-dev (>= 4.11.0), libdbus-glib-1-dev,
  libxfconf-0-dev (>= 4.10.0), libwnck-dev, intltool, libstartup-notification0-dev
 Build-Conflicts: libxfcegui4-dev (<< 4.7.0)
 Standards-Version: 3.9.8
 Homepage: http://www.xfce.org/
-Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/desktop/trunk/xfwm4/
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-xfce/desktop/trunk/xfwm4/
+Vcs-Git: https://salsa.debian.org/xfce-team/desktop/xfwm4.git
+Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/xfwm4
 
 Package: xfwm4
 Section: xfce
